/* CSS Document */
body{ padding:0px; margin:0px; background-image: url(images/Page-BgSimpleGradient[1].jpg); background-repeat:repeat-x; background-color:#2D2D2D;}
p{ padding:0px; margin:0px;}
ul{ padding:0px; margin:0px;}
td{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#23292F;}
td a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2D407E; text-decoration:none;}
td{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#23292F; line-height:1.5em; text-align:center;}
h2{ font-size:16px; font-weight:bold; color:#1D4A62; padding:0px; margin:0px; line-height:20px;}
.em{ font-size:12px; letter-spacing:px; font-family: Tahoma; color:#23292F; font-weight:normal; font-style:italic;}
h1{ font-size:20px; font-weight:normal; color:#1D4A62; padding:0px; margin:0px; line-height:25px;}
<!--menu-->font-family: Tahoma, Arial, Helvetica, Sans-Serif;


#ddtoptabs{
margin-left: 4px; /*Opera 8 fix -1px*/
padding: 0; font-size:14px; 

height: 25px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#ddtoptabs ul{

margin:0;
padding:0;
list-style:none;
}

#ddtoptabs li{
display:inline; font-size:14px;
margin:0 0px 0 0;
padding:0;
text-transform:;
line-height:30px;;
font-size: 120%;
}


#ddtoptabs a, #ddtoptabs strong{
float:left; font-size:14px;
color:#fff;
background: transparent url(images/tabs_left[1].gif) no-repeat left top;
margin:0 10px 0 0;
padding:0 0 0 3px;
text-decoration:none;
font-size: 10px;
letter-spacing: 0px;
margin-top: 0px;
font-family:  Arial, Verdana, sans-serif;
border-bottom: 0px solid #FFF;
}

#ddtoptabs a span, #ddtoptabs #current span{
float:left;
display:block; font-size:14px; font-family:Tahoma;
color:#fff;
background: transparent  url(images/tabs_right[1].gif) no-repeat right top;
padding:4px 8px 0px 8px;

}

#ddtoptabs a span{
float:none;
}

#ddtoptabs #current a, #ddtoptabs strong{
background-position:0 -300px;
border-bottom: 0px solid #2B6600;
}

#ddtoptabs #current a span, #ddtoptabs #current span{
background-position:100% -300px;
padding-bottom:3px;	color:#fff;
}

#ddtoptabs a:hover{
background-position:0% -150px;
}

#ddtoptabs a:hover span{
color: #fff;
background-position:100% -150px;
}

#ddtoptabs #current a:hover {	background-position:0% -300px; }
#ddtoptabs #current a:hover span { color: #fff;	background-position:100% -300px; }

#ddtoptabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
background: #2B6600;
border-bottom: 0px solid #fff;
margin-bottom: 5px;
}

#csslibrarytab a, #csslibrarytab strong{
background: transparent url url(images/tabs_left_blue.gif) no-repeat left top;
}

#csslibrarytab a span{
background: transparent url url(images/tabs_right.gif) no-repeat right top;
}

#csslibrarytab a:hover{
background-position:0% -150px;
}

#csslibrarytab a:hover span{
color: #fff;
background-position:100% -150px;
}
ul{ padding:0px; margin:0px;}


.frame img
{
padding:1px;
background:#80BAE2;
margin:0px;
border:#000 0px dashed;
}

.my_event_title
{
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1038BC;
}

.my_event_title a
{
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1038BC;
}
.my_event_title a:hover
{
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2550F6;
}

.input {
	border:none;
}


.hrt {
	text-align:left;
}

.hrt td {
	text-align:left;
	
}

.p {
	height:40px;
}

.po {
	color:#646464;
	list-style:none;
}


.po li {
	color:#646464;
	list-style:none;
	
}


.po li a {
	color:#646464;
	text-decoration:none;
	list-style:none;
}

.po li a:hover {
	color:#006;
	text-decoration:none;
	list-style:none;
}

<!--menu-->
#footer-links
{
	padding: 5px;
    list-style: none outside none;
	float:left;	
}
#footer-links li
{
	border-right: 1px solid #FFFFFF;
    float: left;
    list-style: none outside none;
    padding: 0 5px;	
}
#footer-links li a
{
	color: #FFF;
    font-size: 11px;
}


#footer-social-icons
{
    list-style: none outside none;
	float:left;	
    padding-left: 37px;
}
#footer-social-icons li
{
	padding-left: 5px;
    list-style: none outside none;
	float:left;	
}
#footer-social-icons li a
{
	color: #FFF;
    font-size: 11px;
}
